> For the complete documentation index, see [llms.txt](https://docs.bogos.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bogos.io/de/integration/reviews-apps.md).

# Bewertungs-Apps

### Was jedes Tool leistet

#### **BOGOS:**

* Erstellen, ausführen und verwalten Sie Angebotstypen: Werbegeschenke, Bündel, Upsell & Rabatte.
* Anzeigen und verwalten von Werbe-Widgets: Geschenkschieberegler, Bundle-Seite, Rabatt-Widget und Werbebotschaften.
* Anwenden von Berechtigungsregeln: Steuern Sie, welche Kunden, Produkte, Sammlungen oder Warenkorbbedingungen für jede Werbeaktion qualifiziert sind.

#### Bewertungs-App:

Sammelt und zeigt Kundenfeedback, Sternebewertungen und geschriebene Bewertungen an, um Vertrauen und sozialen Beweis für Ihre Produkte aufzubauen.

### Was die Integration ermöglicht

**Bewertungen über Geschenkprodukte sammeln:**

Wenn Sie über BOGOS ein kostenloses Geschenk verschenken, können diese Artikel dennoch Bewertungsanfragen auslösen. Dies hilft Ihnen, wertvolles Feedback zu Produkten zu sammeln, die möglicherweise nicht direkt gekauft wurden.

**Sternebewertungen auf Werbe-Widgets anzeigen:**

Die Integration ermöglicht es Ihnen, Produktbewertungen innerhalb von BOGOS-Komponenten anzuzeigen (z. B. Sternebewertungen im Geschenkschieberegler oder Bundle-Widget). Dies gibt Kunden genau dort, wo sie sich entscheiden, Artikel hinzuzufügen, Sicherheit über die Produktqualität.

### Integrierte Bewertungs-Apps

[Judge.me – Product Reviews App](https://apps.shopify.com/judgeme?utm_source=bogos\&utm_medium=partner\&utm_campaign=app)

[Trustoo AI - Product Reviews App<br>](https://share.channelwill.com/app/2168f5979005cc2EM3)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.bogos.io/de/integration/reviews-apps.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
